<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <div th:replace="fragments/header :: header-css"/>
    </head>
    <body>
        <div th:replace="fragments/header :: header"/>
        <div class="container">
            <div class="jumbotron alert-danger">
                <h1>Oops. Something went wrong</h1>
                <h2>${status} ${error}</h2>
            </div>
        </div>
        <!-- /.container -->
        <div th:replace="fragments/footer :: footer"/>
    </body>
</html>